    <div class="status">
        <div class="status-form">
            <h3 class="modal-title status-title">{{text}}</h3>
            <div class="button status-button" @click="$parent.closeModal">Закрыть</div>
        </div>
    </div>
